<div class="attributes-group-map">
  - mock map component -
  <button class="mock-select" type="button" {{on "click" this.select}}>select test location</button>
  <div class="position">{{this.position}}</div>
</div>